[CrewSet_UK]
Type        	CrewSet
Name        	UK
Country         UK
Crew01_CP   	Driver
Crew01_Job  	Driver
Crew01_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew01_N_Level	Novice
Crew01_R_Level	Regular
Crew01_V_Level	Veteran
Crew01_E_Level	Elite
Crew01_N_Rank	Private
Crew01_R_Rank	Lance_Corporal
Crew01_V_Rank	Corporal
Crew01_E_Rank	Corporal
Crew01_N_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew01_R_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew01_V_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew01_E_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew02_CP   	Shooter
Crew02_Job  	Shooter
Crew02_Unit 	Data/Units/Human/UK/Infantry_afrika
Crew02_N_Level	Novice
Crew02_R_Level	Regular
Crew02_V_Level	Veteran
Crew02_E_Level	Elite
Crew02_N_Rank	Private
Crew02_R_Rank	Lance_Corporal
Crew02_V_Rank	Corporal
Crew02_E_Rank	Corporal
Crew02_N_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew02_R_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew02_V_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI
Crew02_E_BpSet1	infantry_enfield_No4MkI_grenade_36mMkI

[CrewSet_USA]
Type        	CrewSet
Name        	USA
Country         USA
Crew01_CP   	Driver
Crew01_Job  	Driver
Crew01_Unit 	Data/Units/Human/USA/Infantry_afrika
Crew01_N_Level	Novice
Crew01_R_Level	Regular
Crew01_V_Level	Veteran
Crew01_E_Level	Elite
Crew01_N_Rank	Private
Crew01_R_Rank	Private_1st_Class
Crew01_V_Rank	Corporal
Crew01_E_Rank	Corporal
Crew01_N_BpSet1	infantry_thompson_m1a1_granade
Crew01_R_BpSet1	infantry_thompson_m1a1_granade
Crew01_V_BpSet1	infantry_thompson_m1a1_granade
Crew01_E_BpSet1	infantry_thompson_m1a1_granade
Crew02_CP   	Shooter
Crew02_Job  	Shooter
Crew02_Unit 	Data/Units/Human/USA/Infantry_afrika
Crew02_N_Level	Novice
Crew02_R_Level	Regular
Crew02_V_Level	Veteran
Crew02_E_Level	Elite
Crew01_N_Rank	Private
Crew01_R_Rank	Private_1st_Class
Crew01_V_Rank	Corporal
Crew01_E_Rank	Corporal
Crew01_N_BpSet1	infantry_thompson_m1a1_granade
Crew01_R_BpSet1	infantry_thompson_m1a1_granade
Crew01_V_BpSet1	infantry_thompson_m1a1_granade
Crew01_E_BpSet1	infantry_thompson_m1a1_granade

[CrewSet_Ger]
Type        	CrewSet
Name        	Ger
Country         Ger
Crew01_CP   	Driver
Crew01_Job  	Driver
Crew01_Unit 	Data/Units/Human/Ger/Infantry_afrika
Crew01_N_Level	Novice
Crew01_R_Level	Regular
Crew01_V_Level	Veteran
Crew01_E_Level	Elite
Crew01_N_Rank	Schutze
Crew01_R_Rank	Gefreiter
Crew01_V_Rank	Gefreiter
Crew01_E_Rank	Obergefreiter
Crew01_N_BpSet1	Rifle_Mauser_K98k_9xMag_2xM_39
Crew01_R_BpSet1	Rifle_Mauser_K98k_9xMag_2xM_39
Crew01_V_BpSet1	Rifle_Mauser_K98k_9xMag_2xM_39
Crew01_E_BpSet1	Rifle_Mauser_K98k_9xMag_2xM_39
Crew02_CP   	Shooter
Crew02_Job  	Shooter
Crew02_Unit 	Data/Units/Human/Ger/Infantry_afrika
Crew02_N_Level	Novice
Crew02_R_Level	Regular
Crew02_V_Level	Veteran
Crew02_E_Level	Elite
Crew02_N_Rank	Gefreiter
Crew02_R_Rank	Obergefreiter
Crew02_V_Rank	Obergefreiter
Crew02_E_Rank	Obergefreiter
Crew02_N_BpSet1	Luger_P08_2xM_39
Crew02_R_BpSet1	Luger_P08_2xM_39
Crew02_V_BpSet1	Luger_P08_2xM_39
Crew02_E_BpSet1	Luger_P08_2xM_39

[CrewSet_Ita]
Type        	CrewSet
Name        	Ita
Country         Ita
Crew01_CP   	Driver
Crew01_Job  	Driver
Crew01_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew01_N_Level	Novice
Crew01_R_Level	Regular
Crew01_V_Level	Veteran
Crew01_E_Level	Elite
Crew01_N_Rank	Soldato
Crew01_R_Rank	Soldato
Crew01_V_Rank	Soldato_selto
Crew01_E_Rank	Soldato_selto
Crew01_N_BpSet1	Rifleman_AT_grenade
Crew01_R_BpSet1	Rifleman_AT_grenade
Crew01_V_BpSet1	Rifleman_AT_grenade
Crew01_E_BpSet1	Rifleman_AT_grenade
Crew02_CP   	Shooter
Crew02_Job  	Shooter
Crew02_Unit 	Data/Units/Human/Ita/Afrika_Infantry
Crew02_N_Level	Novice
Crew02_R_Level	Regular
Crew02_V_Level	Veteran
Crew02_E_Level	Elite
Crew02_N_Rank	Soldato
Crew02_R_Rank	Soldato
Crew02_V_Rank	Soldato_selto
Crew02_E_Rank	Soldato_selto
Crew02_N_BpSet1	Rifleman_AT_grenade
Crew02_R_BpSet1	Rifleman_AT_grenade
Crew02_V_BpSet1	Rifleman_AT_grenade
Crew02_E_BpSet1	Rifleman_AT_grenade
